RubyGems Navigation menu

hdo-storting-importer 0.4.0

Gem to process data from data.stortinget.no

Gemfile
          gem 'hdo-storting-importer', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install hdo-storting-importer -v 0.4.0
  
  
  
  
  
  
  

Authors:

  • Jari Bakken

Owners:

Total downloads 33,718

For this version 492

Show all versions (43 total)

Required Ruby Version: None

Links: